/*     1350935 : 스크롤 블록/셀 슬라이드 js      */
.empty__1350935__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1350935__ p{font-size:17px;font-weight:bold}
.empty__1350935__ dl{margin:0;text-align:left;color:#333}
.empty__1350935__ dt{margin-bottom:5px;font-size:14px}
.empty__1350935__ dd{margin:0;font-size:13px}


/*     1350945 : 맞춤형 컨텐츠      */
.empty__1350945__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__1350945__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__1350945__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__1350945__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:18px;font-family: 'Pretendard-Regular';color:#333;text-align:center;word-break:keep-all;}
.empty__1350945__ .tab_wrap .tabs li:nth-child(3) a,
.empty__1350945__ .tab_wrap .tabs li:nth-child(3):hover a {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}
.empty__1350945__ .tab_wrap .tabs li:hover a, .empty__1350945__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold';color:#e66d1e;border-bottom:3px solid #ffffff;}


@media (max-width:1023px) {
	.empty__1350945__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__1350945__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
	.empty__1350945__ .tab_wrap .tabs li:nth-child(4n+1) {clear:none;}
}
@media all and (min-width:1024px) {
	.empty__1350945__ .tab_wrap .tabs li {width:25%}
	.empty__1350945__ .tab_wrap .tabs li a {line-height:69px;font-size:18px}
	.empty__1350945__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__1350945__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}

/*     1350955 : 블록 설정      */
.block_option__1350955__ {display:table;width:100%}
.block_option__1350955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1350955__ {display:none;}
}

@media (min-width:769px){
	.row__1350955__ {display:block;}
}

/*     1350965 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1392655 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1350975 : 블록 설정      */
.block_option__1350975__ {display:table;width:100%}
.block_option__1350975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1350975__ {display:block;}
}

@media (min-width:769px){
	.row__1350975__ {display:none;}
}

/*     1350985 : BLANK 컨텐츠      */
.blank__1350985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1350985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1350985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1350985__ {height:60px}
}

/*     1351075 : 이미지      */
.img__1351075__ {max-width:100%;}
.img__1351075__ * {box-sizing:border-box}
.img__1351075__ a {display:block;vertical-align:top}
.img__1351075__ img {width:px;filter: drop-shadow(10px 6px 6px #c3c3c3); vertical-align:top}

/*     1350995 : BLANK 컨텐츠      */
.blank__1350995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1350995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1350995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1350995__ {height:0px}
}

/*     1351005 : 장문 텍스트      */
.textarea__1351005__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:16px;font-weight:normal;color:#F7931D;letter-spacing:-.05em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1351005__ p {font-size:20px}
}

/*     1351015 : BLANK 컨텐츠      */
.blank__1351015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1351015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351015__ {height:10px}
}

/*     1351025 : 타이틀 텍스트      */
.title__1351025__ {font-size:0}
.title__1351025__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:35px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

.title__1351025__ p b {font-family: 'Pretendard-Bold';}

.title__1351025__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1351025__.style_top p {padding-top:10px}
.title__1351025__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__1351025__.style_right p {padding-right:14px}
.title__1351025__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__1351025__.style_bottom p {padding-bottom:12px}
.title__1351025__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__1351025__.style_left p {padding-left:20px}
.title__1351025__.style_left p:before {top:16%;left:0;width:8px;height:35px}

.title__1351025__.style_circle1 p {padding-left:18px}
.title__1351025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1351025__.style_circle2 p {padding-left:18px}
.title__1351025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1351025__ p {font-size:55px}
	.title__1351025__.style_top p:before {width:55px}
	.title__1351025__.style_right p:before {height:55px}
	.title__1351025__.style_bottom p:before {width:55px}
	.title__1351025__.style_left p:before {height:55px}
}

/*     1351035 : BLANK 컨텐츠      */
.blank__1351035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1351035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351035__ {height:30px}
}

/*     1351045 : 장문 텍스트      */
.textarea__1351045__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1351045__ p {font-size:20px}
}

/*     1351305 : 실선      */
.solid_line__1351305__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1351305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1351305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1351305__ {height:120px}
}

/*     1351325 : 타이틀 텍스트      */
.title__1351325__ {font-size:0}
.title__1351325__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1351325__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1351325__.style_top p {padding-top:10px}
.title__1351325__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1351325__.style_right p {padding-right:14px}
.title__1351325__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1351325__.style_bottom p {padding-bottom:12px}
.title__1351325__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1351325__.style_left p {padding-left:20px}
.title__1351325__.style_left p:before {top:16%;left:0;width:8px;height:25px}

.title__1351325__.style_circle1 p {padding-left:18px}
.title__1351325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1351325__.style_circle2 p {padding-left:35px}
.title__1351325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:6px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1351325__ p {font-size:35px}
	.title__1351325__.style_top p:before {width:35px}
	.title__1351325__.style_right p:before {height:35px}
	.title__1351325__.style_bottom p:before {width:35px}
	.title__1351325__.style_left p:before {height:35px}
}

/*     1351335 : BLANK 컨텐츠      */
.blank__1351335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1351335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351335__ {height:30px}
}

/*     1352005 : 텍스트 박스      */
.text__1352005__{margin:0;padding:15px;border:1px solid #ddd;background-color:#f7f7f7;}
.text__1352005__ .text{margin:0;padding:0;color:#666;font-size:18px;font-family: 'Pretendard-Regular';line-height:1.5em;word-break:keep-all;}
.text__1352005__ .text b {color:#333;}

@media (min-width:768px){
	.text__1352005__{padding:20px;}
}

@media (min-width:1024px){
	.text__1352005__ .title{font-size:20px;}
	.text__1352005__ .text{font-size:20px;}
}

/*     1351975 : 실선      */
.solid_line__1351975__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1351975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1351975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1351975__ {height:120px}
}

/*     1351375 : 타이틀 텍스트      */
.title__1351375__ {font-size:0}
.title__1351375__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1351375__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1351375__.style_top p {padding-top:10px}
.title__1351375__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1351375__.style_right p {padding-right:14px}
.title__1351375__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1351375__.style_bottom p {padding-bottom:12px}
.title__1351375__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1351375__.style_left p {padding-left:20px}
.title__1351375__.style_left p:before {top:16%;left:0;width:8px;height:25px}

.title__1351375__.style_circle1 p {padding-left:18px}
.title__1351375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1351375__.style_circle2 p {padding-left:35px}
.title__1351375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:6px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1351375__ p {font-size:35px}
	.title__1351375__.style_top p:before {width:35px}
	.title__1351375__.style_right p:before {height:35px}
	.title__1351375__.style_bottom p:before {width:35px}
	.title__1351375__.style_left p:before {height:35px}
}

/*     1351385 : BLANK 컨텐츠      */
.blank__1351385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1351385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351385__ {height:30px}
}

/*     1351965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1351965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1351965__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1351965__ ul li:first-child {margin-top:0}
.text_list__1351965__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1351965__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__1351965__ ul li p {
	display:table-cell;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__1351965__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1351965__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1351965__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1351965__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1351965__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1351965__ ul li {font-size:20px}
}

/*     1351985 : 실선      */
.solid_line__1351985__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1351985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1351985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1351985__ {height:120px}
}

/*     1351405 : 타이틀 텍스트      */
.title__1351405__ {font-size:0}
.title__1351405__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1351405__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1351405__.style_top p {padding-top:10px}
.title__1351405__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1351405__.style_right p {padding-right:14px}
.title__1351405__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1351405__.style_bottom p {padding-bottom:12px}
.title__1351405__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1351405__.style_left p {padding-left:20px}
.title__1351405__.style_left p:before {top:16%;left:0;width:8px;height:25px}

.title__1351405__.style_circle1 p {padding-left:18px}
.title__1351405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1351405__.style_circle2 p {padding-left:35px}
.title__1351405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:6px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1351405__ p {font-size:35px}
	.title__1351405__.style_top p:before {width:35px}
	.title__1351405__.style_right p:before {height:35px}
	.title__1351405__.style_bottom p:before {width:35px}
	.title__1351405__.style_left p:before {height:35px}
}

/*     1351415 : BLANK 컨텐츠      */
.blank__1351415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1351415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351415__ {height:30px}
}

/*     1351665 : 셀 설정      */
.cell_option__1351665__ {display:table;width:100%}
.cell_option__1351665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1351665__ {padding:20px;}
}

@media (min-width:1024px){
	.col__1351665__ {padding:20px;}
}

/*     1351675 : 제목&내용 가로형      */
.text_horizontal__1351675__ .title__1351675__ {
	min-width:150px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;font-family: 'Pretendard-Bold';word-break:keep-all;
	color:#333;font-size:18px;font-weight:normal;line-height:1.5em;letter-spacing:-.05em;
}
.text_horizontal__1351675__ .text__1351675__ {margin:0;padding:0;font-size:18px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:-.05em;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1351675__:after {content:'';display:block;clear:both}
	.text_horizontal__1351675__ .title__1351675__ {float:left;width:190px;font-size:18px}
	.text_horizontal__1351675__ .text__1351675__ {font-size:18px}
}

/*     1351875 : BLANK 컨텐츠      */
.blank__1351875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1351875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351875__ {height:10px}
}

/*     1351865 : 제목&내용 가로형      */
.text_horizontal__1351865__ .title__1351865__ {
	min-width:150px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;font-family: 'Pretendard-Bold';word-break:keep-all;
	color:#333;font-size:18px;font-weight:normal;line-height:1.5em;letter-spacing:-.05em;
}
.text_horizontal__1351865__ .text__1351865__ {margin:0;padding:0;font-size:18px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:-.05em;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1351865__:after {content:'';display:block;clear:both}
	.text_horizontal__1351865__ .title__1351865__ {float:left;width:190px;font-size:18px}
	.text_horizontal__1351865__ .text__1351865__ {font-size:18px}
}

/*     1351885 : BLANK 컨텐츠      */
.blank__1351885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1351885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351885__ {height:10px}
}

/*     1351835 : 제목&내용 가로형      */
.text_horizontal__1351835__ .title__1351835__ {
	min-width:150px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;font-family: 'Pretendard-Bold';word-break:keep-all;
	color:#333;font-size:18px;font-weight:normal;line-height:1.5em;letter-spacing:-.05em;
}
.text_horizontal__1351835__ .text__1351835__ {margin:0;padding:0;font-size:18px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:-.05em;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1351835__:after {content:'';display:block;clear:both}
	.text_horizontal__1351835__ .title__1351835__ {float:left;width:190px;font-size:18px}
	.text_horizontal__1351835__ .text__1351835__ {font-size:18px}
}

/*     1351895 : BLANK 컨텐츠      */
.blank__1351895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1351895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351895__ {height:10px}
}

/*     1351855 : 제목&내용 가로형      */
.text_horizontal__1351855__ .title__1351855__ {
	min-width:150px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;font-family: 'Pretendard-Bold';word-break:keep-all;
	color:#333;font-size:18px;font-weight:normal;line-height:1.5em;letter-spacing:-.05em;
}
.text_horizontal__1351855__ .text__1351855__ {margin:0;padding:0;font-size:18px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:-.05em;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1351855__:after {content:'';display:block;clear:both}
	.text_horizontal__1351855__ .title__1351855__ {float:left;width:190px;font-size:18px}
	.text_horizontal__1351855__ .text__1351855__ {font-size:18px}
}

/*     1351905 : BLANK 컨텐츠      */
.blank__1351905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1351905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1351905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1351905__ {height:10px}
}

/*     1351845 : 제목&내용 가로형      */
.text_horizontal__1351845__ .title__1351845__ {
	min-width:150px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;font-family: 'Pretendard-Bold';word-break:keep-all;
	color:#333;font-size:18px;font-weight:normal;line-height:1.5em;letter-spacing:-.05em;
}
.text_horizontal__1351845__ .text__1351845__ {margin:0;padding:0;font-size:18px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:-.05em;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1351845__:after {content:'';display:block;clear:both}
	.text_horizontal__1351845__ .title__1351845__ {float:left;width:190px;font-size:18px}
	.text_horizontal__1351845__ .text__1351845__ {font-size:18px}
}

/*     1351995 : 실선      */
.solid_line__1351995__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1351995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1351995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1351995__ {height:120px}
}

/*     1352015 : 타이틀 텍스트      */
.title__1352015__ {font-size:0}
.title__1352015__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1352015__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1352015__.style_top p {padding-top:10px}
.title__1352015__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1352015__.style_right p {padding-right:14px}
.title__1352015__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1352015__.style_bottom p {padding-bottom:12px}
.title__1352015__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1352015__.style_left p {padding-left:20px}
.title__1352015__.style_left p:before {top:16%;left:0;width:8px;height:25px}

.title__1352015__.style_circle1 p {padding-left:18px}
.title__1352015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1352015__.style_circle2 p {padding-left:35px}
.title__1352015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:6px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1352015__ p {font-size:35px}
	.title__1352015__.style_top p:before {width:35px}
	.title__1352015__.style_right p:before {height:35px}
	.title__1352015__.style_bottom p:before {width:35px}
	.title__1352015__.style_left p:before {height:35px}
}

/*     1352025 : BLANK 컨텐츠      */
.blank__1352025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1352025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1352025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1352025__ {height:30px}
}

/*     1352045 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1352045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1352045__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1352045__ ul li:first-child {margin-top:0}
.text_list__1352045__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1352045__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__1352045__ ul li p {
	display:table-cell;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__1352045__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1352045__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1352045__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1352045__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1352045__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1352045__ ul li {font-size:20px}
}

/*     1352055 : BLANK 컨텐츠      */
.blank__1352055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1352055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1352055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1352055__ {height:30px}
}

/*     1352065 : 텍스트 박스 리스트      */
.con__1352065__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1352065__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;margin-bottom:60px;padding:20px 50px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;}
.con__1352065__ li:before{position:absolute;left:50%;bottom:-20px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#ddd;}
.con__1352065__ li:after{position:absolute;left:50%;bottom:-30px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #ddd;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1352065__ li:last-child{margin-bottom:0;}
.con__1352065__ li:last-child:before{display:none;}
.con__1352065__ li:last-child:after{display:none;}

.con__1352065__ .item{display:table-cell;width:100%;vertical-align:top;}
.con__1352065__ .list_num{position:absolute;top:-25px;left:50%;transform:translateX(-50%);content:'';width:95%;height:50px;border-radius:30px;background-color:#333;color:#fff;font-size:18px;font-family: 'Pretendard-Bold';text-align:center;line-height:50px;letter-spacing:-.05em;word-break:keep-all;}
.con__1352065__ .title{display:block;margin:20px auto 10px;text-align;center;color:#333;font-size:18px;font-family: 'Pretendard-Regular';letter-spacing: -.07em;word-break:keep-all;}
.con__1352065__ .text{margin:0;margin-top: 20px;padding-top: 20px;border-top: 1px solid #999;width:100%;color:#777777;font-size:16px;font-family: 'Pretendard-Regular';line-height:1.5em;word-break:keep-all;}

.con__1352065__ li:nth-child(3):before, .con__1352065__ li:nth-child(3):after,
.con__1352065__ li:nth-child(6):before, .con__1352065__ li:nth-child(6):after,
.con__1352065__ li:nth-child(6):before, .con__1352065__ li:nth-child(9):after {display:none;}
@media (max-width:1023px){
	.con__1352065__ li {min-height:80px;}
	.con__1352065__ .list_num {font-size:16px;letter-spacing: -.1em;}
}
@media (min-width:1024px){
	.con__1352065__ ul{width:auto;margin:0;text-align: left;padding:70px 30px 0;border:1px solid #ddd;}
	.con__1352065__ li{width:calc(100% / 3 - 30px);margin:0 15px;margin-bottom:50px;vertical-align:top;}
	.con__1352065__ li:nth-child(7) {margin-bottom:0;}

	.con__1352065__ li:before{right:-18px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1352065__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #ddd;border-bottom:9px solid transparent;}
}



/*     1361875 : 실선      */
.solid_line__1361875__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1361875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1361875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1361875__ {height:120px}
}

/*     1361825 : 타이틀 텍스트      */
.title__1361825__ {font-size:0}
.title__1361825__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1361825__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1361825__.style_top p {padding-top:10px}
.title__1361825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1361825__.style_right p {padding-right:14px}
.title__1361825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1361825__.style_bottom p {padding-bottom:12px}
.title__1361825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1361825__.style_left p {padding-left:20px}
.title__1361825__.style_left p:before {top:16%;left:0;width:8px;height:20px}

.title__1361825__.style_circle1 p {padding-left:18px}
.title__1361825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361825__.style_circle2 p {padding-left:35px}
.title__1361825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:25px;height:25px;margin:auto;border-radius:50%;
	border:6px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361825__ p {font-size:35px}
	.title__1361825__.style_top p:before {width:35px}
	.title__1361825__.style_right p:before {height:35px}
	.title__1361825__.style_bottom p:before {width:35px}
	.title__1361825__.style_left p:before {height:35px}
}

/*     1361835 : BLANK 컨텐츠      */
.blank__1361835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1361835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361835__ {height:30px}
}

/*     1392665 : 표 2.0      */
.table__1392665__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1392665__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__1392665__ * {box-sizing:border-box}
.table__1392665__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#000000;table-layout:auto;
}
.table__1392665__ tr {border-bottom:1px solid #ddd;}
.table__1392665__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;text-align:left;word-break:keep-all;
}
.table__1392665__ td.empty__1392665__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1392665__ > .table_inner {width:1400px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1392665__ > .table_inner {width:1400px}
}

@media all and (min-width:1024px){
	.table__1392665__ > .table_inner {width:px}
}

/*     1361845 : 표 2.0      */
.table__1361845__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1361845__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e66d1e}
.table__1361845__ * {box-sizing:border-box}
.table__1361845__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#000000;table-layout:auto;
}
.table__1361845__ tr {border-bottom:1px solid #ddd;}
.table__1361845__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;text-align:left;word-break:keep-all;
}
.table__1361845__ td.empty__1361845__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1361845__ > .table_inner {width:1400px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1361845__ > .table_inner {width:1400px}
}

@media all and (min-width:1024px){
	.table__1361845__ > .table_inner {width:px}
}

/*     1361855 : BLANK 컨텐츠      */
.blank__1361855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1361855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361855__ {height:30px}
}

/*     1361865 : 이미지 (비율형)      */
.img_ratio__1361865__ {border:2px solid #e66d1e;padding:10px 15px;max-width:100%;text-align:center;vertical-align:top}
.img_ratio__1361865__ * {box-sizing:border-box}
.img_ratio__1361865__ a {display:block;vertical-align:top}
.img_ratio__1361865__ img {width:100%; vertical-align:top}

@media (min-width:768px){
	.img_ratio__1361865__ img {width:70%;}
}

